@charset "utf-8";

.logo img {margin-top:2px;}
.logo span {margin: 0;}
.logo strong{padding:3px 0 4px 0;line-height:110%;font-size:27px;font-weight:600;}
.logo span > span{display:block;line-height:100%;padding:0 0 0 3px;font-size: 11px;font-weight:300;color:#333;text-transform:uppercase;letter-spacing: -0.5px;}

#header .qr {position: absolute;width: 55px;top: 20px;left: 210px;}
#header .qr img {max-width:100%;}
@media all and (max-width:1430px) {
    #header .qr {left: 220px;}
}
@media all and (max-width:1280px) {
	.logo strong{font-size:26px;}
	.logo span > span{font-size:11px; letter-spacing:-0.3px;}
}
@media all and (max-width:1024px) {
	.logo{top:13px; left:15px;}
	.logo *{vertical-align:top;}
	.logo img{height:44px; margin:0 2px 0 0;}
	.logo span{text-align:left;}
	.logo strong{padding:4px 0 3px; font-size:23px; font-weight:600;}
	.logo span > span{font-size:10px; letter-spacing:-0.5px;}
	
	#header .qr {top: 8px;left: 190px;}
}
@media all and (max-width:768px) {
	.logo {top:10px; left:10px;}
	.logo img{height:41px;}
	.logo strong{font-size:21px;}
	.logo span > span{font-size:9px; letter-spacing:-0.6px;}
	#header .qr {top: 6px;left: 180px;width: 50px;}
}
@media all and (max-width:568px) {
	.logo{top:9px;}
	.logo strong{font-size:20px;}
	.logo img{height:39px;}
	#header .qr {top: 6px;width: 45px;}
}
@media all and (max-width:380px) {
	.logo img{height:39px;}
	.logo strong{padding:5px 0 4px; font-size:19px;}
	.logo span > span{letter-spacing:-0.9px;}
	#header .qr {left:170px;}
}